local function TransformTransmogLinkToItemLink(link)
	if not link then
		return link;
	elseif strsub(link, 1, 16) == "transmogillusion" then
		local _, sourceID = strsplit(":", link);
		local enchant = ezCollections:GetEnchantFromScroll(tonumber(sourceID) or 0);
		local item = WardrobeCollectionFrame_GetWeaponInfoForEnchant("MAINHANDSLOT");
		if not item or item == 0 then
			item = WardrobeCollectionFrame_GetWeaponInfoForEnchant("SECONDARYHANDSLOT");
			if not item or item == 0 then
				return;
			end
		end
		if enchant then
			return "item:"..item..":"..enchant;
		else
			return "item:"..item;
		end
	elseif strsub(link, 1, 18) == "transmogappearance" then
		local _, sourceID = strsplit(":", link);
		return select(6, C_TransmogCollection.GetAppearanceSourceInfo(sourceID));
	end
	return link;
end

function DressUpItemLink(link)
	link = TransformTransmogLinkToItemLink(link);
	if ( not link or not IsDressableItem(link) ) then
		return false;
	end
	return DressUpVisual(link);
end

function DressUpTransmogLink(link)
	if ( not link or not (strsub(link, 1, 16) == "transmogillusion" or strsub(link, 1, 18) == "transmogappearance") ) then
		return false;
	end

	link = TransformTransmogLinkToItemLink(link);
	return DressUpVisual(link);
end

function DressUpVisual(...)
	if SideDressUpFrame and ( SideDressUpFrame.parentFrame and SideDressUpFrame.parentFrame:IsShown() ) then
		if ( not SideDressUpFrame:IsShown() or SideDressUpFrame.mode ~= "player" ) then
			SideDressUpFrame.mode = "player";
			SideDressUpFrame.ResetButton:Show();

			local race, fileName = UnitRace("player");
			SetDressUpBackground(SideDressUpFrame, fileName);

			ShowUIPanel(SideDressUpFrame);
			SideDressUpModel:SetUnit("player");
		end
		SideDressUpModel:TryOn(...);
	else
		DressUpFrame_Show();
		DressUpModel:TryOn(...);
	end
	return true;
end

function DressUpFrame_Show()
	if ( not DressUpFrame:IsShown() or DressUpFrame.mode ~= "player") then
		DressUpFrame.mode = "player";
		--DressUpFrame.ResetButton:Show();

		local race, fileName = UnitRace("player");
		SetDressUpBackground(DressUpFrame, fileName);

		ShowUIPanel(DressUpFrame);
		DressUpModel:SetUnit("player");
	end
end
