local ADDON_NAME = ...;

local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "enUS", true);
if not L then return; end

L["Addon"]                                              = "ezCollections"
L["Addon.Color"]                                        = "|cFF00B0E8ez|rCollections"
L["Binding.Header"]                                     = "|cFF00B0E8ez|rCollections"
L["Binding.UnlockSkin"]                                 = "Collect Appearance From Item Under Cursor"
L["Binding.Menu.Isengard"]                              = "Open .isengard Menu"
L["Binding.Menu.Transmog"]                              = "Open Transmogrification Menu"
L["Binding.Menu.Transmog.Sets"]                         = "Open Transmogrification Sets Menu"
L["Binding.Menu.Collections"]                           = "Open Collections Menu"
L["Binding.Menu.Daily"]                                 = "Open Isengard Daily Quests Menu"
L["Binding.Error.AlreadyBound"]                         = "|cFFFF0000Key already bound to another command|r"
L["Binding.Error.BindingFailed"]                        = "|cFFFF0000Unable to bind this key|r"
L["Config.General"]                                     = "General"
L["Config.General.Addon"]                               = "ezCollections is an addon used for convenient access to Transmogrification and Collections on Isengard servers."
L["Config.General.Panel.Wardrobe"]                      = "Transmogrification Options"
L["Config.General.Panel.Wardrobe.Desc"]                 = "Control how Transmogrification and Collections UI works and how to access it."
L["Config.General.Panel.Integration"]                   = "Integration Options"
L["Config.General.Panel.Integration.Desc"]              = "Configure integration of transmogrification info into tooltips and chat notifications."
L["Config.General.Panel.Bindings"]                      = "Key Bindings"
L["Config.General.Panel.Bindings.Desc"]                 = "Set up helpful keybinds."
L["Config.General.Advanced"]                            = "Show Advanced Options"
L["Config.NewVersion.Compatible"]                       = "|cFFFFD200New Version|r"
L["Config.NewVersion.Outdated"]                         = "|cFFFF0000New Version - Your version is no longer supported|r"
L["Config.NewVersion.Disabled"]                         = "|cFFFF0000Addon has been retired|r"
L["Config.NewVersion.Desc"]                             = "|cFFFFD200A new version of the addon is available. Please visit the following URL to download an update:|r"
L["Config.NewVersion.URL"]                              = ""
L["Config.NewVersion.ClientVersion"]                    = "|cFFFFD200      Your version: |r|cFFFF0000%s|r"
L["Config.NewVersion.ServerVersion"]                    = "|cFFFFD200Available version: |r|cFF00FF00%s|r"
L["Config.NewVersion.HideRetiredPopup"]                 = "Hide Addon Retired Popup"
L["Config.NewVersion.HideRetiredPopup.Desc"]            = "Check this is you want to continue using the addon just for the keybinds functionality."
L["Config.Wardrobe"]                                    = "Transmogrification"
L["Config.Wardrobe.Misc"]                               = "Settings"
L["Config.Wardrobe.Misc.Transmog"]                      = "Transmogrification"
L["Config.Wardrobe.Misc.Outfits"]                       = "Outfits"
L["Config.Wardrobe.Misc.Storage"]                       = "Storage"
L["Config.Wardrobe.Misc.Misc"]                          = "Miscellaneous"
L["Config.Wardrobe.OutfitsSort"]                        = "Sort Outfits"
L["Config.Wardrobe.OutfitsSort.1"]                      = "By Creation Order"
L["Config.Wardrobe.OutfitsSort.2"]                      = "By Name"
L["Config.Wardrobe.OutfitsSelectLastUsed"]              = "Auto Select Last Used Outfit"
L["Config.Wardrobe.OutfitsSelectLastUsed.Desc"]         = "Automatically selects the last outfit applied for the character's current specialization when opening the Transmogrify window."
L["Config.Wardrobe.OutfitsPrepaidSheen"]                = "Animated Gold Sheen on Prepaid Outfits"
L["Config.Wardrobe.OutfitsPrepaidSheen.Desc"]           = "Animates the name of prepaid outfits in the outfits dropdown menu with a moving gold sheen pattern."
L["Config.Wardrobe.PerCharacterFavorites"]              = "Per-Character Favorites"
L["Config.Wardrobe.PerCharacterFavorites.Desc"]         = "Toggles whether each character can have their own separate list of favorite appearances and sets, or whether they all share the same global list."
L["Config.Wardrobe.FavoritesMerge"]                     = "Combine Character Favorites into Global"
L["Config.Wardrobe.FavoritesSplit"]                     = "Copy Global Favorites to Characters"
L["Config.Wardrobe.HideExtraSlotsOnSetSelect"]          = "Hide Irrelevant Armor Slots on Set Selection"
L["Config.Wardrobe.HideExtraSlotsOnSetSelect.Desc"]     = "If enabled - when selecting a predefined set in Transmogrify window, slots that aren't included in it (e.g. a cloak or a tabard) will automatically switch to hidden appearance."
L["Config.Wardrobe.ShowWowheadSetIcon"]                 =[[Show |TInterface\AddOns\ezCollections\Textures\WowheadLogo:24:51:0:0:256:256:0:240:73:185|t Icon for Wowhead Sets]]
L["Config.Wardrobe.ShowSetID"]                          = "Show Set ID in Tooltips and Preview"
L["Config.Wardrobe.ShowItemID"]                         = "Show Item ID in Tooltips"
L["Config.Wardrobe.Windows"]                            = "Windows"
L["Config.Wardrobe.CloseWithEscape"]                    = "Close Windows with Escape"
L["Config.Wardrobe.Strata"]                             = "Window Strata"
L["Config.Wardrobe.ClampToScreen"]                      = "Keep Inside The Screen"
L["Config.Wardrobe.LockTransmogrify"]                   = "Lock |cFFFFD200Transmogrify|r Position"
L["Config.Wardrobe.LayoutTransmogrify"]                 = "Standard Layout"
L["Config.Wardrobe.LayoutTransmogrify.Desc"]            = "Automatically positions |cFFFFD200Transmogrify|r window on the left side of the screen together with the standard UI panels. (may not work on low resolutions)"
L["Config.Wardrobe.EtherealWindowSound"]                = "Play Ethereal Sounds"
L["Config.Wardrobe.EtherealWindowSound.Desc"]           = "Play special sound effects when opening and closing |cFFFFD200Transmogrify|r window."
L["Config.Wardrobe.LockCollections"]                    = "Lock |cFFFFD200Collections|r Position"
L["Config.Wardrobe.LayoutCollections"]                  = "Standard Layout"
L["Config.Wardrobe.LayoutCollections.Desc"]             = "Automatically positions |cFFFFD200Collections|r window on the left side of the screen together with the standard UI panels. (may not work on low resolutions)"
L["Config.Wardrobe.ResetPositions"]                     = "Reset Positions"
L["Config.Wardrobe.Cameras"]                            = "Cameras"
L["Config.Wardrobe.Cameras.Desc"]                       = "Configure which cameras are used by Collections and Transmogrify UI to best fit to character models you are using in your client."
L["Config.Wardrobe.Cameras.Option"]                     = "Camera Set"
L["Config.Wardrobe.Cameras.Popup"]                      = "Open Preview Popup"
L["Config.Wardrobe.MicroButtons"]                       = "Micro Button";
L["Config.Wardrobe.MicroButtons.Desc"]                  = "Configure how to display a micro button used to access Collections and Transmogrify UI on the default action bar.|n|n|cFFFF0000May not be compatible with addons that change the bottom bar.|r";
L["Config.Wardrobe.MicroButtons.Option"]                = "Micro Button Placement";
L["Config.Wardrobe.MicroButtons.Option.None"]           = "Don't Show";
L["Config.Wardrobe.MicroButtons.Option.Insert"]         = "Insert After  |T%s:21:17:0:0:32:64:5:27:31:58|t |cFFFFD200%s|r Button";
L["Config.Wardrobe.MicroButtons.Option.Replace"]        = "Replace  |T%s:21:17:0:0:32:64:5:27:31:58|t |cFFFFD200%s|r Button";
L["Config.Wardrobe.MicroButtons.Action"]                = "Click Action";
L["Config.Wardrobe.MicroButtons.Action.Collections"]    = "Open  |T%s:21:17:0:0:32:64:5:27:31:58|t |cFFFFD200Collections|r";
L["Config.Wardrobe.MicroButtons.Action.Transmogrify"]   = "Open  |T%s:21:17:0:0:32:64:5:27:31:58|t |cFFFFD200Transmogrify|r";
L["Config.Wardrobe.MicroButtons.RMB.Collections"]       = "RMB Opens |cFFFFD200Collections|r";
L["Config.Wardrobe.MicroButtons.RMB.Transmogrify"]      = "RMB Opens |cFFFFD200Transmog|r";
L["Config.Wardrobe.MicroButtons.RMB.Desc"]              = "Enable to allow right-clicking the micro button to open the other of the two windows.";
L["Config.Wardrobe.MinimapButtons"]                     = "Minimap Buttons";
L["Config.Wardrobe.MinimapButtons.Desc"]                = "Configure how to display minimap buttons used to access Collections and Transmogrify UI.";
L["Config.Wardrobe.MinimapButtons.Collections"]         = "Show |cFFFFD200Collections|r Button";
L["Config.Wardrobe.MinimapButtons.Collections.Params"]  = "Settings";
L["Config.Wardrobe.MinimapButtons.Collections.RMB"]     = "Right-Click Opens |cFFFFD200Transmogrify|r";
L["Config.Wardrobe.MinimapButtons.Collections.Pos"]     = "Angle";
L["Config.Wardrobe.MinimapButtons.Transmogrify"]        = "Show |cFFFFD200Transmogrify|r Button";
L["Config.Wardrobe.MinimapButtons.Transmogrify.Params"] = "Settings";
L["Config.Wardrobe.MinimapButtons.Transmogrify.RMB"]    = "Right-Click Opens |cFFFFD200Collections|r";
L["Config.Wardrobe.MinimapButtons.Transmogrify.Pos"]    = "Angle";
L["Config.Integration"]                                 = "Integration"
L["Config.Alerts"]                                      = "Chat Alerts"
L["Config.Alerts.Desc"]                                 = "Configure how to display various collections-related alerts in your chat windows."
L["Config.Alerts.AddSkin.Enable"]                       = "Appearance Collected"
L["Config.Alerts.AddSkin.Enable.Desc"]                  = "Toggles whether to show \""..format(ERR_LEARN_TRANSMOG_S, "[Appearance]").."\" in the chat."
L["Config.Alerts.AddSkin.Color"]                        = "Text Color"
L["Config.Alerts.AddSkin.Color.Desc"]                   = "Controls what color to display the text in."
L["Config.Alerts.AddSkin.CustomColor"]                  = "Custom"
L["Config.Alerts.AddSkin.CustomColor.Desc"]             = "Customize the color to display the text in."
L["Config.Alerts.AddSkin.FullRowColor"]                 = "Full Row"
L["Config.Alerts.AddSkin.FullRowColor.Desc"]            = "Toggles whether to make the entire alert colored or just the hyperlink part, leaving the rest white."
L["Config.TooltipFlags"]                                = "Tooltip: Item Attributes"
L["Config.TooltipFlags.Desc"]                           = "Configure how to display the text in tooltips that shows extra item attributes retrieved from the server, such as \"Cosmetic\"."
L["Config.TooltipFlags.Enable"]                         = "Enable"
L["Config.TooltipFlags.Enable.Desc"]                    = "Toggles whether to show the text at all."
L["Config.TooltipFlags.Color"]                          = "Text Color"
L["Config.TooltipFlags.Color.Desc"]                     = "Controls what color to display the text in."
L["Config.TooltipFlags.CustomColor"]                    = "Custom"
L["Config.TooltipFlags.CustomColor.Desc"]               = "Customize the color to display the text in."
L["Config.TooltipTransmog"]                             = "Tooltip: Item Transmog"
L["Config.TooltipTransmog.Desc"]                        = "Configure how to display the text in tooltips that shows what transmogrification has been applied to the item."
L["Config.TooltipTransmog.Enable"]                      = "Enable"
L["Config.TooltipTransmog.Enable.Desc"]                 = "Toggles whether to show the text at all."
L["Config.TooltipTransmog.IconEntry"]                   = "Show Appearance Icon"
L["Config.TooltipTransmog.IconEntry.Desc"]              = "Toggles whether to show the icon of the appearance the item was transmogrified into."
L["Config.TooltipTransmog.IconEntry.Size"]              = "Icon Size"
L["Config.TooltipTransmog.IconEntry.Size.Desc"]         = "Sets appearance icon size in pixels."
L["Config.TooltipTransmog.IconEntry.Size.Auto"]         = "Auto"
L["Config.TooltipTransmog.IconEntry.Size.Auto.Desc"]    = "Toggles whether to adjust icon's size to text line height automatically."
L["Config.TooltipTransmog.IconEntry.Crop"]              = "Crop"
L["Config.TooltipTransmog.IconEntry.Crop.Desc"]         = "Toggles whether to crop item icon's border away to improve visibility when downsized."
L["Config.TooltipTransmog.IconEnchant"]                 = "Show Enchant Icon"
L["Config.TooltipTransmog.IconEnchant.Desc"]            =[[Toggles whether to show |TInterface\AddOns\ezCollections\Textures\EnchantIcon:0:0:0:0:64:64:7:55:8:56|t icon before the name of the enchantment illusion applied to the item.]]
L["Config.TooltipTransmog.IconEnchant.Size"]            = "Icon Size"
L["Config.TooltipTransmog.IconEnchant.Size.Desc"]       =[[Sets |TInterface\AddOns\ezCollections\Textures\EnchantIcon:0:0:0:0:64:64:7:55:8:56|t icon size in pixels.]]
L["Config.TooltipTransmog.IconEnchant.Size.Auto"]       = "Auto"
L["Config.TooltipTransmog.IconEnchant.Size.Auto.Desc"]  = "Toggles whether to adjust icon's size to text line height automatically."
L["Config.TooltipTransmog.Color"]                       = "Text Color"
L["Config.TooltipTransmog.Color.Desc"]                  = "Controls what color to display the text in."
L["Config.TooltipTransmog.CustomColor"]                 = "Custom"
L["Config.TooltipTransmog.CustomColor.Desc"]            = "Customize the color to display the text in."
L["Config.TooltipSets"]                                 = "Tooltip: Sets"
L["Config.TooltipSets.Desc"]                            = "Configure how to display the text in tooltips that informs you which transmogrification sets the item belongs to."
L["Config.TooltipSets.Collected"]                       = "Show on Collected Items"
L["Config.TooltipSets.Collected.Desc"]                  = "Toggles whether to show the sets the item belongs to in its tooltip if the item appearance has already been collected."
L["Config.TooltipSets.Uncollected"]                     = "Show on Uncollected Items"
L["Config.TooltipSets.Uncollected.Desc"]                = "Toggles whether to show the sets the item belongs to in its tooltip if the item appearance has not yet been collected."
L["Config.TooltipSets.Color"]                           = "Text Color"
L["Config.TooltipSets.Color.Desc"]                      = "Controls what color to display the text in."
L["Config.TooltipSets.CustomColor"]                     = "Custom"
L["Config.TooltipSets.CustomColor.Desc"]                = "Customize the color to display the text in."
L["Config.TooltipSets.Separator"]                       = "Separator"
L["Config.TooltipSets.Separator.Desc"]                  = "Toggles whether to add an empty line between the rest of the tooltip and this section."
L["Config.TooltipCollection"]                           = "Tooltip: Collections"
L["Config.TooltipCollection.Desc"]                      = "Configure how to display the text in tooltips that informs you whether or not you have collected the item, skin or whatnot."
L["Config.TooltipCollection.OwnedItems"]                = "Item"
L["Config.TooltipCollection.OwnedItems.Desc"]           = "Toggles whether to show if the item had never been in your inventory before."
L["Config.TooltipCollection.Skins"]                     = "Appearance"
L["Config.TooltipCollection.Skins.Desc"]                = "Toggles whether to show if you hadn't collected the appearance of the item."
L["Config.TooltipCollection.SkinUnlock"]                = "Collect Appearance"
L["Config.TooltipCollection.SkinUnlock.Desc"]           = "Toggles whether to show if you can collect the item appearance by soulbinding the item or via other means.|n|nYou can bind a button to quickly soulbind the item under mouse cursor and collect its appearance."
L["Config.TooltipCollection.SkinUnlock.Binding"]        = ""
L["Config.TooltipCollection.SkinUnlock.Binding.Desc"]   = "Bind a key to quickly soulbind the item under mouse cursor and collect its appearance."
L["Config.TooltipCollection.TakenQuests"]               = "Quest Taken"
L["Config.TooltipCollection.TakenQuests.Desc"]          = "Toggles whether to show if you had ever accepted the quest."
L["Config.TooltipCollection.RewardedQuests"]            = "Quest Completed"
L["Config.TooltipCollection.RewardedQuests.Desc"]       = "Toggles whether to show if you had ever completed the quest."
L["Config.TooltipCollection.Color"]                     = "Text Color"
L["Config.TooltipCollection.Color.Desc"]                = "Controls what color to display the text in."
L["Config.TooltipCollection.CustomColor"]               = "Custom"
L["Config.TooltipCollection.CustomColor.Desc"]          = "Customize the color to display the text in."
L["Config.TooltipCollection.Separator"]                 = "Separator"
L["Config.TooltipCollection.Separator.Desc"]            = "Toggles whether to add an empty line between the rest of the tooltip and this section."
L["Config.RestoreItemIcons"]                            = "Restore Transmogrified Item Icons"
L["Config.RestoreItemIcons.Desc"]                       = "Configure whether to restore the icons of transmogrified items while they're equipped on you or on the inspected character."
L["Config.RestoreItemIcons.Equipment"]                  = "In Character Info Window"
L["Config.RestoreItemIcons.Equipment.Desc"]             = "Toggles whether to restore the icons in your character's equipment window for transmogrified items."
L["Config.RestoreItemIcons.EquipmentManager"]           = "In Equipment Manager Window"
L["Config.RestoreItemIcons.EquipmentManager.Desc"]      = "Toggles whether to restore the icons in the icon selection list when creating or editing equipment sets."
L["Config.RestoreItemIcons.Inspect"]                    = "In Inspect Window"
L["Config.RestoreItemIcons.Inspect.Desc"]               = "Toggles whether to restore the icons when inspecting other characters with transmogrified items equipped."
L["Config.RestoreItemIcons.Global"]                     = "Globally"
L["Config.RestoreItemIcons.Global.Desc"]                = "If disabled: icons will only be restored in default UI and may not work with some addons.|nIf enabled: icons will be restored everywhere, |cFFFF0000but this can cause errors in certain situations|r, e.g. Vehicle Bars might not be showing up or hiding properly in combat. |cFFFF0000Use at your own discretion.|r"
L["Config.RestoreItemIcons.ReloadUI"]                   = "Reload UI"
L["Config.RestoreItemIcons.ReloadUI.Desc"]              = "Reloading the UI is required for changes to these options to come into full effect"
L["Config.RestoreItemSets"]                             = "Restore Equipped Item Sets"
L["Config.RestoreItemSets.Desc"]                        = "Configure whether to restore the info in transmogrified item tooltips about which item set parts are currently equipped."
L["Config.RestoreItemSets.Equipment"]                   = "In Character Info Window"
L["Config.RestoreItemSets.Equipment.Desc"]              = ""
L["Config.RestoreItemSets.Inspect"]                     = "In Inspect Window"
L["Config.RestoreItemSets.Inspect.Desc"]                = ""
L["Config.Bindings"]                                    = "Keybindings"
L["Config.Bindings.Desc"]                               = "A set of useful keybindings to speed up access to some Isengard-specific options."
L["Config.Cache"]                                       = "Cache"
L["Config.Cache.Desc"]                                  = "Controls the data that's a one-time download from the server and is required for the addon to operate."
L["Config.Cache.Clear"]                                 = "Clear Addon Cache and Reload UI"
L["Config.Cache.Clear.Desc"]                            = "Clears the cache of all the static data obtained from the server and performs a UI /reload. |cFFFF0000Do not press|r, unless something is terribly broken, or unless you have a suspicion that transmogrification and collection data changed on the server, but your addon failed to update to the latest version."
L["Config.Config"]                                      = "Configuration"
L["Config.Config.Desc"]                                 = "Controls user preferences of the addon."
L["Config.Config.Reset"]                                = "Reset Config and Reload UI"
L["Config.Config.Reset.Desc"]                           = "Reset all user options to their default values and reload the UI."
L["Color.Pink"]                                         = "Pink"
L["Color.Blue"]                                         = "Blue"
L["Color.Gold"]                                         = "Gold"
L["Color.White"]                                        = "White"
L["Color.Custom"]                                       = "Custom"
L["Popup.Error"]                                        = "|cFF00B0E8ez|rCollections|n|cFFFF0000%s|r";
L["Popup.Error.Unknown"]                                = "Unknown error";
L["Popup.Error.UnknownParam"]                           = "Unknown error: ";
L["Popup.NewVersion.Compatible"]                        = "|cFF00B0E8ez|rCollections|n|cFFFFD200New Version Available: %s|r|n|nPlease visit this URL to download an update:"
L["Popup.NewVersion.Outdated"]                          = "|cFF00B0E8ez|rCollections|n|cFFFFD200New Version Available: %s|r|n|cFFFF0000Your version is no longer supported|r|n|nPlease visit this URL to download an update:"
L["Popup.NewVersion.Disabled"]                          = "|cFF00B0E8ez|rCollections|n|cFFFF0000Addon has been retired|r|n|nYou can now delete it, as it will no longer serve its purpose."
L["Popup.Confirm.CacheReset"]                           = "Are you sure you want to reset the cache?|nIt will be redownloaded after UI is reloaded."
L["Popup.Confirm.ConfigReset"]                          = "Are you sure you want to reset the configuration?|nAll your preferences will be lost!"
L["Popup.Confirm.FavoritesMerge"]                       = "Do you want to combine your favorites across all characters into a global pool shared by your entire account?"
L["Popup.Confirm.FavoritesSplit"]                       = "Do you want your global favorites to be copied to each of your characters?"
L["Popup.UnlockSkin"]                                   = "Are you sure you want to collect appearance from this item?|n|n%s|n|n|cFFFFD200Doing so will permanently soulbind you to the item and remove the ability to refund the item or trade it to other eligible players.|r"
L["Popup.PreloadingItemCache"]                          = "|cFF00B0E8ez|rCollections|nPreloading skin cache..."
L["Popup.PreloadingItemCache.Throttled"]                = "Preloading skin cache failed: too many attempts"
L["Popup.Cameras"]                                      = "Select a camera set that looks best for your models. Find one where all the items fit into the frames. You can change this later in the addon's settings."
L["Popup.StoreURL"]                                     = "Copy this URL to your web browser to open the relevant store page:"
L["Popup.Error.Transmogrify.Cost"]                      = "An error happened while retrieving transmogrification cost:|n"
L["Popup.Error.Transmogrify.Apply"]                     = "An error happened while applying transmogrification:|n"
L["Popup.Error.Transmogrify.Search"]                    = "An error happened while searching for appearances:|n"
L["Popup.Error.Transmogrify.Search.ResultsMismatch"]    = "An error happened while searching for appearances:|nNot all results were retrieved"
L["Popup.Error.Transmogrify.Outfit.Cost"]               = "An error happened while retrieving outfit cost:|n"
L["Popup.Error.Transmogrify.Outfit.Add"]                = "An error happened while saving the outfit:|n"
L["Popup.Error.Transmogrify.Outfit.Edit"]               = "An error happened while editing the outfit:|n"
L["Popup.Error.Transmogrify.Outfit.EditCost"]           = "An error happened while retrieving outfit edit cost:|n"
L["Popup.Error.Transmogrify.Outfit.Rename"]             = "An error happened while renaming the outfit:|n"
L["Popup.Error.Transmogrify.Outfit.Remove"]             = "An error happened while removing the outfit:|n"
L["Tooltip.OwnedItems"]                                 = "You haven't owned this item yet"
L["Tooltip.Skins"]                                      = TRANSMOGRIFY_TOOLTIP_APPEARANCE_UNKNOWN
L["Tooltip.TakenQuests"]                                = "You haven't accepted this quest yet"
L["Tooltip.RewardedQuests"]                             = "You haven't completed this quest yet"
L["Tooltip.UnlockSkin.Command"]                         = "Collect appearance by typing: %s"
L["Tooltip.UnlockSkin.Binding"]                         = "Collect appearance by pressing %s"
L["Tooltip.UnlockSkin.Binding.Separator"]               = " or "
L["Tooltip.Transmog.Header"]                            = TRANSMOGRIFIED_HEADER
L["Tooltip.Transmog.Header.Pending"]                    = WILL_BE_TRANSMOGRIFIED_HEADER
L["Tooltip.Transmog.EntryFormat"]                       = "%s"
L["Tooltip.Transmog.EntryFormat.Deactivated"]           = "%s|cFFFF0000 (deactivated)|r"
L["Tooltip.Transmog.EnchantFormat"]                     = TRANSMOGRIFIED_ENCHANT
L["Tooltip.Transmog.Entry.Hidden"]                      = "Hidden"
L["Tooltip.Transmog.Enchant.Hidden"]                    = "Hidden"
L["Tooltip.Transmog.Loading"]                           = "|cFFFF0000Loading...|r"
L["Tooltip.Sets.Header.Singular"]                       = "Set: %s"
L["Tooltip.Sets.Header.Plural"]                         = "Part of %d Sets:"
L["Tooltip.Sets.Set"]                                   = "- %s"
L["Tooltip.Collections"]                                = "Access your appearance collections where you can preview all your transmogrification options and find information on how to obtain them."
L["Tooltip.Collections.RMB"]                            = "Access your appearance collections where you can preview all your transmogrification options and find information on how to obtain them.|n|nRight-click to access Transmogrification."
L["Tooltip.Transmogrify"]                               = "Access transmogrification to alter your equipment's appearance."
L["Tooltip.Transmogrify.RMB"]                           = "Access transmogrification to alter your equipment's appearance.|n|nRight-click to access Collections."
L["Tooltip.Store.Header"]                               = "Available in Store"
L["Tooltip.Store.Text"]                                 = "Click to access the store page on ezwow.org where you can purchase this appearance for transmogrification."
L["Tooltip.Subscription.Header"]                        = "Available via Subscription"
L["Tooltip.Subscription.Text"]                          = "Click to access the store page on ezwow.org where you can purchase a subscription that provides access to this appearance."
L["Tooltip.Outfit.Prepaid.Header"]                      =[[|TInterface\Minimap\Tracking\Auctioneer:22:22|t Prepaid Outfit]]
L["Tooltip.Outfit.Prepaid.Text"]                        =[[|TInterface\AddOns\ezCollections\Interface\Common\spacer:1:22:-1:-1|t This outfit can be applied free of charge.]]
L["Minimap.Collections"]                                = "Collections"
L["Minimap.Collections.RMBTooltip"]                     = "Left-Click: Open Collections|nRight-Click: Open Transmogrify"
L["Minimap.Transmogrify"]                               = "Transmogrify"
L["Minimap.Transmogrify.RMBTooltip"]                    = "Left-Click: Open Transmogrify|nRight-Click: Open Collections"
L["InstanceTier.1"]                                     = "Classic"
L["InstanceTier.2"]                                     = "Burning Crusade"
L["InstanceTier.3"]                                     = "Wrath of the Lich King"
L["Difficulty.1.1"]                                     = "Normal"
L["Difficulty.1.2"]                                     = "Heroic"
L["Difficulty.2.1"]                                     = "10 Player"
L["Difficulty.2.2"]                                     = "25 Player"
L["Difficulty.2.3"]                                     = "10 Player (Heroic)"
L["Difficulty.2.4"]                                     = "25 Player (Heroic)"
L["Cameras.Classic"]                                    = "Classic Models"
L["Cameras.HD2017"]                                     = "HD Models from 2017"
L["Cameras.HD2019"]                                     = "HD Models from 2019"
L["ClaimQuest.Tooltip.Header"]                          = "Claim Quest Reward Appearance"
L["ClaimQuest.Tooltip.Text"]                            = "This character has previously completed a quest that grants this skin as a selectable reward, you can unlock this skin by claiming the quest reward."
L["ClaimQuest.Menu.Title"]                              = "Available Sources"
L["ClaimQuest.Menu.Claim"]                              =[[Claim |TInterface\GossipFrame\AvailableQuestIcon:16:16:0:-1|t|cFFFFFF00[%s]|r]]
L["ClaimQuest.Menu.ClaimSetSlot"]                       =[[Claim |c%s[%s]|r from |TInterface\GossipFrame\AvailableQuestIcon:16:16:0:-1|t|cFFFFFF00[%s]|r]]
L["ClaimQuest.Popup.Title"]                             = "Choose one skin to unlock from this quest:"
L["ClaimQuest.Popup.Footer"]                            = "You will not be able to choose another reward until you complete this quest on another character."
L["ClaimQuest.Popup.Claim"]                             = "Claim"
L["Transmog.Items.Filter.Claimable"]                    = "Show |cFFFFD200Claimable|r"
L["Transmog.Items.Filter.Purchasable"]                  = "Show |cFF00C0FFPurchasable|r"
L["Transmog.Sets.Filter.Core"]                          = "Core Sets"
L["Transmog.Sets.Filter.Wowhead"]                       = "Wowhead Sets"
L["Transmog.Sets.Filter.Cloth"]                         = "Cloth"
L["Transmog.Sets.Filter.Leather"]                       = "Leather"
L["Transmog.Sets.Filter.Mail"]                          = "Mail"
L["Transmog.Sets.Filter.Plate"]                         = "Plate"
L["Transmog.Sets.Filter.Misc"]                          = "Miscellaneous"
L["Transmog.Sets.Filter.Group"]                         = "Group by Model"
L["Transmog.Sets.Filter.Sort"]                          = "Sort Alphabetically"
L["Transmog.Switch.Collections"]                        = "Switch to Collections"
L["Transmog.Switch.Transmogrify"]                       = "Switch to Transmogrify"
L["Transmog.Outfit.SaveTooltip"]                        = "Save changes to the current outfit"
L["Transmog.Outfit.EnterHint"]                          = "Press Enter to confirm"
L["Transmog.Outfit.Slots"]                              = "Select Slots to Include:"
L["Transmog.Outfit.Prepaid"]                            = "Prepay"
L["Transmog.Outfit.Prepaid.Tooltip"]                    = "Pay a larger initial price to save the outfit, but allow it to forever be applied free of charge."
L["Transmog.Outfit.Cost"]                               = "Cost:"
L["Transmog.Outfit.Cost.Tooltip"]                       = "Cost Information"
L["Transmog.WeaponHandWarning"]                         = "Weapon may be displayed in a wrong hand"
L["Tutorial.MicroButton"]                               = "Click here to view your collections."
L["Tutorial.PortraitButton"]                            = "Click here to switch between Collections and Transmogrify."
